## ruby-ms-rest 0.5.0

=== debian/changelog ===
ruby-ms-rest (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #839006)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 19:19:36 +0100
