=== debian/control ===
Source: ruby-ms-rest
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-concurrent,
               ruby-faraday,
               ruby-json,
               ruby-timeliness
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ms-rest.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ms-rest.git
Homepage: https://github.com/Azure/autorest
XS-Ruby-Versions: all

Package: ruby-ms-rest
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-concurrent,
         ruby-faraday,
         ruby-json,
         ruby-timeliness,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AutoRest Swagger generator for Ruby
 The AutoRest tool generates client libraries for accessing RESTful web
 services. Input to AutoRest is a spec that describes the REST API using the
 Swagger format. This package contains a Swagger generator for AutoRest for Ruby
 applications.
XB-Ruby-Versions: ${ruby:Versions}
