## ruby-ms-rest 0.6.2

=== debian/changelog ===
ruby-ms-rest (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 17:47:48 +0000

ruby-ms-rest (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 21:48:55 +0100
