=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                ruby-json,
                ruby-timeliness
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ms-rest.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ms-rest.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-ms-rest.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-ms-rest.git
 Homepage: https://github.com/Azure/autorest
 XS-Ruby-Versions: all
