## ruby-ms-rest 0.7.1

=== debian/changelog ===
ruby-ms-rest (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * debian/control:
   - Updated Standards-Version to 4.0.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 17:08:09 +0100
