=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-faraday,
                ruby-json,
                ruby-timeliness
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-ms-rest.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-ms-rest.git
 Homepage: https://github.com/Azure/autorest
