=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ms_rest .*/ms_rest-(.*).tar.gz
