## ruby-ms-rest 0.7.6

=== debian/changelog ===
ruby-ms-rest (0.7.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Oct 2020 14:28:56 +0530

ruby-ms-rest (0.7.6-2) unstable; urgency=medium
 
  * Source only upload for migration to testing
 
 -- Abraham Raji <avronr@tuta.io>  Sat, 24 Oct 2020 05:17:17 +0000

ruby-ms-rest (0.7.6-1) unstable; urgency=medium

  * Initial release (Closes: #970873)

 -- Abraham Raji <avronr@tuta.io>  Wed, 23 Sep 2020 20:01:33 +0000
