=== debian/watch ===
version=4
https://gemwatch.debian.net/ms_rest .*/ms_rest-(.*).tar.gz
